Groovy 1.7.10

## groovy.swing.binding
[Groovy] Class JComboBoxMetaMethods

    java.lang.Object
      groovy.swing.binding.JComboBoxMetaMethods

    class JComboBoxMetaMethods
    extends Object

Authors:
  Danno Ferrin

Method Summary
`static void` | `enhanceMetaClass(JComboBox comboBox)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### enhanceMetaClass

    static void enhanceMetaClass(JComboBox comboBox)

Copyright © 2003-2010 The Codehaus. All rights reserved.